<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="SL_SI" name="Slovenščina" code="0x0424" >
	<!--public string-->
	<String name="close" value="Zapri" />
	<String name="cancel" value="Prekliči" />
	<String name="complate" value="Dokončaj" />
	<String name="retry" value="Ponovno poskusi" />
	<String name="start" value="Start" />
	<String name="stop" value="Stop" />
	<String name="pause" value="Pavza" />
	<String name="never_notify" value="Nikoli ne obvesti" />
	<String name="repair" value="Popravi" />
	<String name="tips" value="Nasvet" />
	<String name="install" value="Namesti"/>
	<String name="ok" value="OK"/>
	<String name="backup" value="Varnostna kopija"/>
	<String name="setting" value="Nastavitve"/>
	<String name="enable" value="Omogoči"/>
	<String name="restore" value="Razveljavi"/>
	<String name="backup" value="Varnostna kopija"/>
	<String name="reboot" value="Ponovni zagon"/>
	<String name="minimize" value="Minimiraj"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="Monitor"/>
	<String name="devtype_system" value="Matična plošča"/>
	<String name="devtype_aliusb" value="Ali USB"/>
	<String name="devtype_mtd" value="Flash pomnilniška kartica"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Shranjevalna naprava"/>
	<String name="devtype_scsiadapter" value="SCSI Naprava"/>
	<String name="devtype_net" value="Mrežni vmesnik"/>
	<String name="devtype_display" value="Grafična kartica"/>
	<String name="devtype_pcmcia" value="PCMCIA kartica"/>
	<String name="devtype_media" value="Avdio"/>
	<String name="devtype_modem" value="Modem"/>
	<String name="devtype_mouse" value="Miška"/>
	<String name="devtype_1394" value="1394 Naprava"/>
	<String name="devtype_smartcardreader" value="Čitalec pametnih kartic"/>
	<String name="devtype_biometricdevice" value="Naprava prstnih odtisov"/>
	<String name="devtype_androidusbdeviceclass" value="Android naprava"/>
	<String name="devtype_printer" value="Printer"/>
	<String name="devtype_printusb" value="Printer"/>
	<String name="devtype_dot4print" value="Printer"/>
	<String name="devtype_dot4print_hph11" value="Printer"/>
	<String name="devtype_dot4print_hpz12" value="Printer"/>
	<String name="devtype_dot4print_oem12" value="Printer"/>
	<String name="devtype_epson1394printer" value="Printer"/>
	<String name="devtype_fujiusbprinter" value="Printer"/>
	<String name="devtype_hpprinterinstaller" value="Printer"/>
	<String name="devtype_pnpprinters" value="Printer"/>
	<String name="devtype_other" value="Druge naprave" />
	
	<!-- menus -->
	<String name="menu_item_help" value="Pomoč na spletu" />
	<String name="menu_item_forum" value="Forum" />
	<String name="menu_item_homepage" value="Domača stran" />
	<String name="menu_item_contact" value="Kontaktiraj nas" />
	<String name="menu_item_setting" value="Nastavitve" />
	<String name="menu_item_checkupdate" value="Preveri posodobitev" />
	<String name="menu_item_languages" value="Jeziki" />
	<String name="menu_item_register" value="Registracija" />
	<String name="menu_item_about" value="O nas" />
	<String name="menu_item_change_key" value="Zamenjaj Licenčni Ključ" />

	<!-- Language list -->
	<String name="menu_lang_english" value="English" />	
	<String name="menu_lang_more" value="Prevedi v…"/>

	
	<!--cover text-->
	<String name="cover_text_1" value="Sedaj, ko so nameščeni gonilniki, zdaj ni mogoče varnostno kopirati in obnoviti, poskusite znova pozneje!" />
	<String name="cover_text_2" value="Sedaj ni mogoče namestiti gonilnikov, ker je v teku varnostno kopiranje/obnovitev, poskusite znova pozneje!" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="Zapri" />
	<String name="sys_min_btn_tip" value="Minimiraj" />
	<String name="sys_max_btn_tip" value="Maksimiraj" />
	<String name="sys_menu_btn_tip" value="Meni" />
	<String name="sys_setting_btn_tip" value="Nastavitve" />
	<String name="sys_help_btn_tip" value="Podporni center" />		
	<String name="drvmgr_tabitem" value="Preverjanje PC-ja" />
	<String name="backupmgr_tabitem" value="Reševalni center" />
	<String name="hardware_tabitem" value="Odkrivanje strojne opreme" />
	<String name="repair_tabitem" value="Orodje" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Upravljanje gonilnikov" />
	<String name="drv_residue_category_text" value="Ostali gonilniki" />	
	<String name="driver_check_btn_text" value="Preveri" />
	<String name="drv_func_desc" value="Z posodobljenimi gonilniki lahko uživate v bolj stabilni rabi računalnika in bolj tekoči igralni izkušnji." />
	<String name="drv_func_desc_next_line" value="Za preverjanje težav z gonilniki računalnika kliknite gumb Preveri." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="Je registriran za：%s" />
	<String name="drv_normal_tip" value="Za preverjanje težav z gonilnikom kliknite Preveri." />
	<String name="drv_fault_tip" value="Za preverjanje težav z gonilnikom kliknite Preveri." />	
	<String name="drv_upgrade_onekey_tip" value="Popravite težave z gonilniki" />
	<String name="drv_upgrade_notification_tip" value="Obvestilo o posodobitvah gonilnikov" />
	<String name="drv_upgrade_driver_clean_tip" value="Čiščenje gonilnikov" />
	<String name="drv_upgrade_to_pro_tip" value="Nadgradi v PRO" />	
	<String name="drv_onekey_btn_text" value="Popravi" />
	<String name="drv_version_type1" value="Privzeti gonilnik" />
	<String name="drv_version_type2" value="Ekskluziven gonilnik" />
	<String name="driver_clean_data" value="Najdeno %d preostalih datotek gonilnika od skupno %s" />
	<String name="drv_state_waiting_download" value="Čakanje na prenos" />
	<String name="drv_state_downloading" value="Prenos" />
	<String name="drv_state_pausing" value="Prekinitev" />
	<String name="drv_state_paused" value="Prekinjeno" />
	<String name="drv_state_download_failed" value="Prenos ni uspel" />
	<String name="drv_state_wait_install" value="Čakanje na namestitev" />
	<String name="drv_state_installing" value="Nameščanje" />
	<String name="drv_state_install_failed" value="Namestitev ni uspela" />
	<String name="drv_state_install_ok" value="Nameščen" />	
	<String name="drv_state_need_reboot" value="Potreben ponovni zagon" />	
	<String name="drv_state_uninstalling" value="Odstranitev" />	
	<String name="drv_state_uninstall_ok" value="Odstranjeno" />	
	<String name="drv_state_uninstall_failed" value="Odstranitev ni uspela" />	
	<String name="drv_state_cleaning" value="Čiščenje" />	
	<String name="drv_state_clean_ok" value="Očiščeno" />
	<String name="drv_state_enabling" value="Omogoči" />	
	<String name="drv_state_enabled" value="Omogočeno" />	
	<String name="drv_clean_desc" value="Nezaželene datoteke, ki jih pustijo posodobitve gonilnikov" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}NIC gonilnik je bil varnostno kopiran!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="Povratne informacije o težavah gonilnikov" />		
	<String name="drv_action_btn_install" value="Namesti" />
	<String name="drv_action_btn_update" value="Posodobi" />
	<String name="drv_action_btn_reinstall" value="Ponovno namesti" />
	<String name="drv_action_btn_installed" value="Nameščeno" />
	<String name="drv_action_btn_ignored" value="Prezrto" />
	<String name="drv_action_btn_detail" value="Podrobnosti" />
	<String name="drv_action_btn_view" value="Preveri" />	
	<String name="drv_action_btn_enable" value="Omogoči" />	
	<String name="drv_action_btn_clean" value="Počisti" />	
	<String name="drv_action_btn_retry" value="Povrni" />		
	<String name="drv_action_btn_unsupport" value="Ogled podrobnosti" />	
	<String name="drv_action_item_detail" value="Podrobnosti" />
	<String name="drv_action_item_backup" value="Varnostno kopiranje" />
	<String name="drv_action_item_restore" value="Povrni" />
	<String name="drv_action_item_uninstall" value="Odstrani" />
	<String name="drv_action_item_ignore" value="Prezri" />
	<String name="drv_action_item_cancel_ignore" value="Prekliči Prezri" />
	<String name="drv_action_item_force_install" value="Prisilna namestitev" />
	<String name="drv_action_item_open_folder" value="Odpri mapo" />
	<String name="drv_action_item_delete_file" value="Zbriši datoteko" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="Nenavadni gonilniki" />
	<String name="drv_group_update" value="Posodobljeni gonilniki" />
	<String name="drv_group_software" value="Posebna programska oprema" /> 
	<String name="drv_group_unsupport" value="Nepodprta naprava" />
	<String name="drv_group_residue" value="Gonilniški ostanki" />
	
	<String name="drv_group_check_install" value="Odkrivanje gonilnikov za namestitev..." />
	<String name="drv_group_check_update" value="Odkrivanje gonilnikov, ki jih je treba posodobiti..." />
	<String name="drv_group_check_software" value="Odkrivanje posebne programske opreme..." />
	<String name="drv_group_check_unsupport" value="Odkrivanje nepodprtih naprav..." />
	<String name="drv_group_check_residue" value="Odkrivanje gonilniških ostankov..." />
		
	<String name="drv_group_driver_fault" value="Nenavadni gonilniki (%d)" />
	<String name="drv_group_driver_update" value="Posodobljeni gonilniki (%d)" />
	<String name="drv_group_driver_software" value="Posebna programska oprema (%d)" />
	<String name="drv_group_driver_unsupport" value="Nepodprta naprava (%d)" />	
	
	<String name="drv_group_all_installed" value="Vsi gonilniki naprav so bili nameščeni!" />	
	<String name="drv_group_all_updated" value="Vsi gonilniki naprav so bili posodobljeni!" />	
	<String name="drv_group_all_software_install" value="Nameščena je posebna programska oprema!" />
	<String name="drv_group_all_support" value="Vse naprave so omogočene!" />		
	<String name="drv_item_unspport_device" value="%s ne podpira trenutnega OS." />	
	
	<String name="drv_header_checking" value="Odkrivanje podatkov o gonilniku." />
	<String name="drv_header_need_isntall" value=" %d težav z napravo je bilo zaznanih" />
	<String name="drv_header_need_update" value=" %d zastarelih gonilnik(ov) je bilo zaznano." />
	<String name="drv_header_exist_unsupport" value=" %d naprav ne podpira trenutnega OS." />
	<String name="drv_header_clean_residue" value="%d MB neželenih datotek je treba očistiti" />
	<String name="drv_header_all_ok" value="Vsi gonilniki so nameščeni." />
	<String name="drv_header_installing" value="Prenos in namestitev gonilnikov. Prosimo počakaj." />	
	<String name="drv_header_network_checking" value="Zaznavanje omrežja, počakajte." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Trenutni: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Varnostna kopija: %s{/c}{/f}" />
	<String name="drv_backup_title" value="Imaš %d gonilnikov, ki se lahko varnostno kopirajo." />
	<String name="drv_restroe_title" value="Imaš %d gonilnikov, ki jih lahko obnovimo." />
	<String name="drv_backup_head_tip" value="Gonilniki, ki se lahko varnostno kopirajo" />
	<String name="drv_restore_head_tip" value="Gonilniki, ki se lahko obnovijo" />
	<String name="system_restore_head_tip" value="Obnovitvena točka sistema" />
	<String name="drv_back_status" value="Ni varnostno kopirano" />
	<String name="drv_back_running" value="Varnostno kopiranje" />
	<String name="drv_back_complate" value="Varnostno kopirano" />
	<String name="drv_back_error" value="Napaka varnostnega kopiranja" />
	<String name="drv_restore_running" value="Obnavljanje" />
	<String name="drv_restore_complate" value="Obnovljeno" />
	<String name="drv_restore_error" value="Napaka obnovitve" />
	<String name="drv_backup_successfully" value="Vsi gonilniki so bili uspešno varnostno kopirani." />
	<String name="drv_restore_successfully" value="Vse varnostne kopije so bile uspešno obnovljene" />
	<String name="drv_backup_empty" value="Nobenega gonilnika ni mogoče varnostno kopirati" />
	<String name="drv_restore_empty" value="Ni obnovljivega gonilnika" />
	<String name="system_restore_point" value="Obnovitvena točka sistema" />
	<String name="one_key_backup" value="Varnostna kopija" />
	<String name="one_key_restore" value="Obnovitev" />
	<String name="backup_driver" value="Varnostna kopija gonilnika" />
	<String name="restore_driver" value="Obnovitev gonilnika" />
	<String name="backup_path" value="Shranjeno:" />
	<String name="backup_modify" value="Spremeni" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="Procesor" />
	<String name="hardware_type_memory" value="Zmogljivost pomnilnika" />
	<String name="hardware_type_video" value="Grafična kartica" />
	<String name="hardware_type_hdisk" value="Trdi disk" />
	<String name="hardware_type_mobo" value="Matična plošča" />
	<String name="hardware_type_netcard" value="Adapter" />
	<String name="hardware_type_sound" value="Avdio"/>
	<String name="hardware_type_monitor" value="Monitor" />
	<String name="hardware_type_os" value="Trenutni OS" />
	<String name="hardware_resolution_fmt" value="Resolucija:%dx%d" />	
	<String name="hardware_compatible_pc_name" value="Združljivost" />
	<String name="hardware_rank_tip" value="Več kot %d%% uporabnikov" />
	<String name="hardware_refresh_button_text" value="Osveži" />
	<String name="hardware_score_tip" value="Skupna ocena" />
	<String name="hardware_export_btn_text" value="Izvoz informacij o strojni opremi" />
	<String name="hardware_export_title" value="Poročilo o strojni opremi" />
	<String name="hardware_export_model" value="Model računalnika" />
	<String name="hardware_loading_text" value="Nalaganje informacij o strojni opremi" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="Odpravite težave z napravo" />
	<String name="relief_tools_sound" value="Ni zvočne napake" />
	<String name="relief_tools_net" value="Napaka omrežja" />
	<String name="relief_tools_support" value="Podporni center" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="Namestitev gonilnika je odvisna od te programske opreme, najprej jo namestite!" />
	<String name="driver_component_wnd_text2" value="Najprej namestite naslednjo programsko opremo ali pa bo vplivala na namestitev gonilnika." />
	<String name="driver_component_wnd_text3" value="Namestitev povezane programske opreme, počakajte ..." />
	<String name="driver_component_wnd_text4" value="Naslednje sistemske težave bodo povzročile, da se gonilniki ne bodo namestili, nadgradili in odstranili." />
	<String name="driver_component_wnd_text5" value="Namestitev ni uspela. Prosim, poskusite ponovno!" />
	<String name="driver_component_wnd_text6" value="Sistemska programska oprema je nameščena!" />
	<String name="driver_component_wnd_text7" value="Prosim, sedaj namestite gonilnik." />
	<String name="driver_component_wnd_text8" value="Posebnost:" />
	<String name="driver_component_wnd_text9" value="Določi" />
	<String name="driver_component_wnd_text10" value="Kontaktiraj nas" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Sistemska napaka!{c #f05d51}Gonilnik ne bo mogoče namestiti. Popravite to!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Če želite namestiti operacijski sistem s sistemom Ghost ali preveč očistiti, bo sistem onemogočil namestitev gonilnika, prosimo, da ga popravite!" />
	<String name="microsoft_driver_wnd_text3" value="Težava s sistemom je odpravljena, počakajte ....." />
	<String name="microsoft_driver_wnd_text4" value="Namestite OS z Ghostom ali preveč očiščen sistem, lahko povzroči naslednje težave, Wise Driver Care jih bo samodejno odpravil." />
	<String name="microsoft_driver_wnd_text5" value="Težave s sistemom ni bilo mogoče odpraviti, poskusite znova!" />
	<String name="microsoft_driver_wnd_text6" value="Izklopite varnostno programsko opremo, ker lahko povzroči okvaro sistema. " />
	<String name="microsoft_driver_wnd_text7" value="Težave s sistemom so bile uspešno odpravljene." />
	<String name="microsoft_driver_wnd_text8" value="Težave z OS so odpravljene! Namestite gonilnik." />
	<String name="system_problem_1" value="Privzeta napaka poti gonilnika OS!" />
	<String name="system_problem_2" value="Gonilnik, nameščen z OS, manjka!" />
	<String name="system_problem_3" value="Sistemske datoteke, potrebne za namestitev gonilnika, manjkajo!" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Podrobnosti" />
	<String name="driver_detail_text2" value="Različica gonilnika：%s" />
	<String name="driver_detail_text3" value="Datum izdaje：%d-%d-%d" />
	<String name="driver_detail_text4" value="Velikost：%s" />
	<String name="driver_detail_text5" value="Navodila gonilnika:" />
	<String name="driver_detail_text6" value="Zahteve naprave：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Odstrani gonilnik"/>
	<String name="driver_uninstall_text2" value="Ali ste prepričani da želite odstraniti gonilnik?"/>
	<String name="driver_uninstall_text3" value="Odstranitev gonilnika lahko povzroči nedelovanje sistema, želite nadaljevati? %s"/>
	<String name="driver_uninstall_text4" value="Nadaljuj odstranitev"/>
	<String name="driver_uninstall_text5" value="Odstranitev."/>
	<String name="driver_uninstall_text6" value="Odstranitev %s"/>
	<String name="driver_uninstall_text7" value="Gonilnik je bil odstranjen, znova zaženite računalnik!"/>
	<String name="driver_uninstall_text8" value="%s gonilnik je bil odstranjen, shranite in znova zaženite računalnik!"/>
	<String name="driver_uninstall_text9" value="Ponovno zaženite kasneje!"/>
	<String name="driver_uninstall_text10" value="Ponovni zagon!"/>
    <String name="driver_uninstall_text11" value="Gonilnik je odstranjen!"/>
	<String name="driver_uninstall_text12" value="Da bi se izognili izpadu sistema, počakajte, da se trenutna odstranitev zaključi!"/>	
	<String name="driver_uninstall_text13" value="Gonilnik se ni odstranil!"/>
	<String name="driver_uninstall_text14" value="%s gonilnikov se ni odstranilo!"/>	
	<String name="driver_uninstall_text15" value="Uspešno odstranjen gonilnik"/>
	<String name="driver_uninstall_text16" value="%s gonilnik(ov) je bilo odstranjenih!"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Prisilna namestitev"/>
	<String name="driver_froce_install_text2" value="Različica gonilnika: %s"/>
	<String name="driver_froce_install_text3" value="Datum izdaje：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Velikost：%s"/>
	<String name="driver_froce_install_text5" value="Prisiljena prilagoditev različice gonilnika za rešitev težav!"/>
	<String name="driver_froce_install_text6" value="Znamka gonilnika"/>
	<String name="driver_froce_install_text7" value="Združljiv gonilnik"/>
	<String name="driver_froce_install_text8" value="Zahteve naprave：%s %s" />
	<String name="driver_froce_install_text9" value="Različica：%s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s Nepodprte naprave!{/c}{/f}" />
	<String name="no_support_drive_text2" value="Pozor!" />
	<String name="no_support_drive_text3" value="Noben uradni gonilnik ne podpira trenutnega OS: %s" />
	<String name="no_support_drive_text4" value="Podprti OS: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="Naprava je onemogočena!"/>
	<String name="enable_device_text2" value="Naj bo onemogočen!"/>
	<String name="enable_device_text3" value="Omogoči napravo!"/>
	<String name="enable_device_text4" value="Omogočam napravo..."/>
	<String name="enable_device_text5" value="Naprava je omogočena!"/>
	<String name="enable_device_text6" value="Naprave, ki so onemogočene, ne morejo pravilno delovati ali namestiti/posodobiti gonilnikov. Če želite poiskati gonilnik ali rešitev, kliknite &quot;Omogoči napravo&quot;!"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Pozor!:"/>
	<String name="diskspace_wnd_text2" value="Nezadosten prostor na disku!"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Nezadosten prostor na disku!({c #f95c30}%s Prostor na voljo:%s{/c}), onemogočeno nadaljevanje prenosa. Prosimo očistite prostor na disku. {/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Pred nameščanjem neodvisnega gonilnika najprej namestite grafični gonilnik Intel" />
	<String name="dual_graphics_wnd_text2" value="Prosimo, najprej namestite Intelov integrirani grafični gonilnik ali pa ne morete namestiti trenutnega grafičnega gonilnika!" />
	<String name="dual_graphics_wnd_text3" value="Prekliči" />
	<String name="dual_graphics_wnd_text4" value="Namesti" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Pred nameščanjem trenutnega gonilnika odstranite staro različico!" />
	<String name="special_install_wnd_text2" value="Če želite preprečiti konflikte v gonilniku, sledite navodilom za odstranitev stare različice, če jo najdete &quot;Čarovnik za nove naprave&quot; po ponovnem zagonu kliknite na gumb prekliči!" />
	<String name="special_install_wnd_text3" value="Odstranite staro različico!" />
	<String name="special_install_wnd_text4" value="Odstranitev!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Varnostna kopija{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="Storitev osnovnega sistema je spremenjena, popravite jo zdaj!"/>
	<String name="repair_wmi_wnd_text2" value="• Težava s storitvijo WMI lahko povzroči izpad strojne opreme, gonilnik, sistema!"/>
	<String name="repair_wmi_wnd_text3" value="Popravi!"/>
	<String name="repair_wmi_wnd_text4" value="Storitev WMI je popravljena in bo učinkovita po ponovnem zagonu!"/>
	<String name="repair_wmi_wnd_text5" value="• Po ponovnem zagonu lahko normalno uporabite zaznavo gonilnikov in strojne opreme!"/>
	<String name="repair_wmi_wnd_text6" value="{u}Ponovno zaženite kasneje!{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Ponovni zagon!"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Pozor!"/>
	<String name="printer_service_wnd_text2" value="Zaženi servisni sistem tiskalnika!"/>
	<String name="printer_service_wnd_text3" value="Storitev tiskalnika je zaprta, zaradi česar voznik ne bo nameščen, kliknite&quot;OK&quot; da ga odprete!"/>
	<String name="printer_service_wnd_text4" value="Težava s tiskalnikom je odpravljena in bo učinkovita po ponovnem zagonu!"/>
	<String name="printer_service_wnd_text5" value="Sistemska storitev je popravljena, nadaljujte z namestitvijo gonilnika tiskalnika po ponovnem zagonu."/>
	<String name="printer_service_wnd_text6" value="Ponovni zagon!"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Ni mogoče natisniti!"/>
	<String name="helper_repair_wnd_text2" value="Prva izvedba:"/>
	<String name="helper_repair_wnd_text3" value="Težave pri tiskanju ni mogoče odstraniti, zato tiskalnik ne bo mogel tiskati ali ne bo najden."/>
	<String name="helper_repair_wnd_text4" value="Možni vzroki:"/>
	<String name="helper_repair_wnd_text5" value="1. Storitev tiskanja se ni pravilno zagnala! "/>
	<String name="helper_repair_wnd_text6" value="2. Napake datotek v mapi printerja!"/>
	<String name="helper_repair_wnd_text7" value="Napaka v namestitvi gonilnika AMD!"/>
	<String name="helper_repair_wnd_text8" value="Pri namestitvi AMD grafičnega gonilnika je prišlo do napake!"/>
	<String name="helper_repair_wnd_text9" value="1. AMD namestitev gonilnika, vendar ne more najti datoteke INF!"/>
	<String name="helper_repair_wnd_text10" value="2. V sistemu manjka Microsoft Visual C + + delovanje sistema."/>
	<String name="helper_repair_wnd_text11" value="Namestitev gonilnika ni uspela!"/>
	<String name="helper_repair_wnd_text12" value="Ni bilo mogoče namestiti nekatere različice gonilnika!"/>
	<String name="helper_repair_wnd_text13" value="1. Sistemsko okolje ali napaka gonilnika! Namestite specifično različico gonilnika!"/>
	<String name="helper_repair_wnd_text14" value="Popravi!"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="Popravi težavo pri odpravi tiskalne naloge! "/>
	<String name="helper_repair_action_text2" value="Prenos datoteke z bazo tiskalnikov ... "/>
	<String name="helper_repair_action_text3" value="Nameščanje datoteke za bazo tiskalnikov ..."/>
	<String name="helper_repair_action_text4" value="Prenos datotek storitev za tiskalnik."/>
	<String name="helper_repair_action_text5" value="Namestitev servisnih datotek tiskalnika."/>
	<String name="helper_repair_action_text6" value="Preverjanje stanja delovanja tiskalnika."/>
	<String name="helper_repair_action_text7" value="Preverite, ali morate namestiti.Net Framework."/>
	<String name="helper_repair_action_text8" value="Namestitev .Net Framework"/>
	<String name="helper_repair_action_text9" value="Zagon storitve tiskalnika."/>
	<String name="helper_repair_action_text10" value="Prenos .Net Framework..."/>
	<String name="helper_repair_action_text11" value="Namestitev .Net Framework"/>
	<String name="helper_repair_action_text12" value="Napaka prenosa .Net Framework!"/>
	<String name="helper_repair_action_text13" value="Prenos.Net Framework je zaključen!"/>
	<String name="helper_repair_action_text14" value="Nameščanje .Net Framework"/>
	<String name="helper_repair_action_text15" value="Tiskalnik ne more odpraviti težave s tiskanjem!"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="Preizkus knjižnice izvajalnega okolja VC2005!"/>
	<String name="repair_amd_action_text2" value="Prenos knjižnice izvajalnega okolja VC2005!"/>
	<String name="repair_amd_action_text3" value="Namestitev VC2005 runtime knjižnice!"/>
	<String name="repair_amd_action_text4" value="Napaka pri prenosu knjižnice VC2005!"/>
	<String name="repair_amd_action_text5" value="Prenos knjižnice VC2005 je končan!"/>
	<String name="repair_amd_action_text6" value="Nameščanje knjižnice za izvajanje VC2005!"/>
	<String name="repair_amd_action_text7" value="Problem z namestitvijo gonilnika AMD je popravljen!"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Popravi zvok"/>
	<String name="repair_driver_install_failed_text2" value="Prenesi gonilnik."/>
	<String name="repair_driver_install_failed_text3" value="Namesti gonilnik."/>
	<String name="repair_driver_install_failed_text4" value="Napaka pri prenosu gonilnika!"/>
	<String name="repair_driver_install_failed_text5" value="Prenos gonilnika je zaključen!"/>
	<String name="repair_driver_install_failed_text6" value="Namestitev gonilnika!"/>
	<String name="repair_driver_install_failed_text7" value="Gonilni popravljen!"/>
	<String name="repair_driver_install_failed_text8" value="Neuspela namestitev gonilnika"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="Splošno"/>
	<String name="setting_wnd_text2" value="Shramba"/>
	<String name="setting_wnd_text3" value="Proxy"/>
	<String name="setting_wnd_text4" value="Nastavitve različice gonilnika"/>
	<String name="setting_wnd_text5" value="Stabilna je prednostna različica"/>
	<String name="setting_wnd_text6" value="Najnovejša je prednostna različica"/>
	<String name="setting_wnd_text7" value="Popravite nastavitve sporočila"/>
	<String name="setting_wnd_text8" value="Vklopite pozive za določitev sistemskega okolja"/>
	<String name="setting_wnd_text9" value="Vklopite pozive za sistemsko programsko opremo"/>
	<String name="setting_wnd_text10" value="Dodatne nastavitve"/>
	<String name="setting_wnd_text11" value="Gonilnik za posodobitev/nadgradnjo bo samodejno ustvaril obnovitveno točko"/>
	<String name="setting_wnd_text12" value="Pot do gonilnika"/>
	<String name="setting_wnd_text13" value="Pot do datoteke"/>
	<String name="setting_wnd_text14" value="Privzeto"/>
	<String name="setting_wnd_text15" value="Spremeni"/>
	<String name="setting_wnd_text16" value="Odpri"/>
	<String name="setting_wnd_text17" value="Nastavitve varnostne kopije"/>
	<String name="setting_wnd_text18" value="Varnostno kopirajte gonilnik v mapo"/>
	<String name="setting_wnd_text19" value="Varnostno kopirajte gonilnik v ZIP datoteko"/>
	<String name="setting_wnd_text20" value="Proxy nastavitve"/>
	<String name="setting_wnd_text21" value="Ne uporabljajte internetnega posrednika"/>
	<String name="setting_wnd_text22" value="Samodejno uporabite nastavitve proxy brskalnika IE"/>
	<String name="setting_wnd_text23" value="Nastavitve proxy po meri"/>
	<String name="setting_wnd_text24" value="Naslov strežnika"/>
	<String name="setting_wnd_text25" value="Vrata"/>
	<String name="setting_wnd_text26" value="Preverjanje pristnosti"/>
	<String name="setting_wnd_text27" value="Ni potrebno overjanje"/>
	<String name="setting_wnd_text28" value="Potrebna je overitev!"/>
	<String name="setting_wnd_text29" value="Uporabniško ime"/>
	<String name="setting_wnd_text30" value="Geslo"/>
	<String name="setting_wnd_text31" value="Opomni me, če so posodobitve gonilnikov na voljo"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="O programu"/>
	<String name="aboutwnd_appname" value="Wise Driver Care"/>
	<String name="aboutwnd_version" value="Trenutna različica: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}ePoštni naslov podpore: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Domača stran: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Hvala naslednjim ljudem za njihov doprinos:"/>

	<String name="aboutwnd_thanks_list" value=" "/>
	<String name="aboutwnd_copyright" value="Avtorske pravice(c) 2006-2017 WiseCleaner. Vse pravice pridržane."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="Najprej omogočite funkcijo obnovitvene točke!"/>
	<String name="system_restore_wnd_text2" value="Ustvarjanje točke za obnovitev sistema, počakajte!"/>
	<String name="system_restore_wnd_text3" value="Obnovitev sistema je končana. Znova zaženite sistem!"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="Brez omrežne povezave" />
	<String name="net_error_wnd_text2" value="ponovno preveri" />
	<String name="net_error_wnd_text3" value="Če je vaš omrežni gonilnik varen, lahko" />
	<String name="net_error_wnd_text4" value="Za določitev omrežne povezave uporabite sistemskega pomočnika." />
	<String name="net_error_wnd_text5" value="Orodje za popravilo omrežja" />
	<String name="net_error_wnd_text6" value="Preverite, ali je omrežje povezano in ali je usmerjevalnik pravilno nastavljen" />
	<String name="net_error_wnd_text7" value="Preverite klicno povezavo ali se obrnite na omrežnega operaterja" />
	<String name="net_error_wnd_text8" value="Še ni nameščen gonilnik za adapterje" />
	<String name="net_error_wnd_text9" value="Povezave s strežnikom ni mogoča" />
	<String name="net_error_wnd_text10" value="Odkrivanje stanja omrežja" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbldesc" value="Gonilniki naj bodo vedno posodobljeni z Wise Driver Care Pro."/>
	<String name="Frmrenew.lblfeature" value="Enkratno posodabljanje vseh zastarelih gonilnikov."/>
	<String name="Frmrenew.lblfeature1" value="Najnovejši opomnik posodobitve gonilnikov."/>
	<String name="Frmrenew.lblfeature2" value="Čiščenje ostankov nameščenih gonilnikov z enim klikom."/>
	<String name="Frmrenew.btnrenew" value="Obnovi zdaj"/>
	<String name="Frmrenew.ButtonClose" value="Zapri"/>
	<String name="Frmrenew.title" value="Wise Driver Care PRO bo prenehal veljati v %d dneh!"/>
	<String name="Frmrenew.title2" value="Vaš licenčni ključ je potekel. Prosimo, da ga obnovite pravočasno."/>
	<String name="Frmrenew.Regtitle" value="Ostalo je %d dni preizkusne verzije."/>
	<String name="Frmrenew.Regtitle2" value="Vaš 30-dnevni poskus je potekel. Registrirajte pravočasno."/>
	<String name="Frmrenew.price" value="Če želite obdržati Pro verzijo in posodobitve gonilnikov! Samo %s !"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Aktivirajte Wise Driver Care Pro za naprednejše funkcije."/>
	<String name="Frmbuy.lblfull1" value="Pridobite povečanje zmogljivosti za svoj računalnik in vedno skrbite za posodobitev gonilnikov z Wise Driver Care Pro!"/>
	<String name="Frmbuy.lblinfo0" value=" Enkratno posodabljanje vseh zastarelih gonilnikov."/>	
	<String name="Frmbuy.lblinfo1" value="Najnovejši opomnik posodobitev gonilnikov."/>
	<String name="Frmbuy.lblinfo2" value=" Čiščenje ostankov nameščenih gonilnikov z enim klikom."/>
	<String name="Frmbuy.btnbuy" value="Kupi zdaj"/>
	<String name="Frmbuy.lblkey" value="Že imate licenčni ključ?"/>
	<String name="Frmbuy.btnactive" value=" Aktivirajte ga s svojim ključem"/>
	<String name="FrmLicense.btnregister" value="Registracija"/>
	<String name="FrmLicense.lblnokey" value="Še nimate licenčnega ključa?"/>
	<String name="FrmLicense.btnbuy" value="Kupi zdaj"/>
	<String name="FrmLicense.lblemail" value="ePošta:"/>
	<String name="FrmLicense.lblhelp" value="Težave pri vnosu licenčnega ključa?"/>
	<String name="FrmLicense.lblinfo" value="Hvala, ker ste izbrali Wise Driver Care"/>
	<String name="FrmLicense.lblinput" value="Prosimo, vnesite svoj licenčni ključ, da aktivirate različico Pro."/>
	<String name="FrmLicense.lblkey" value="Licenčni ključ"/>
	<String name="FrmLicense.lblname" value="Uporabniško ime:"/>
    <String name="FrmLicense.lblsupport" value="Kontaktiraj nas"/>
    <String name="FrmLicense.EmptyEmail" value="Vnesite svoj e-poštni naslov."/>
    <String name="FrmLicense.EmptyName" value="Vnesite svoje ime."/>
    <String name="FrmLicense.InvalidEmail" value="Vnesite pravilen e-poštni naslov."/>
    <String name="FrmLicense.EmpytKey" value="Licenčni ključ je prazen."/>
    <String name="FrmLicense.InvalidKey" value="Neveljaven licenčni ključ."/>
    <String name="FrmLicense.pmCut" value="Izreži"/>
    <String name="FrmLicense.pmCopy" value="Kopiraj"/>
    <String name="FrmLicense.pmPaste" value="Prilepi"/>
    <String name="FrmLicense.pmDelete" value="Izbriši"/>
    <String name="FrmLicense.pmSelectAll" value="izberi vse"/>
    <String name="FrmLicense.ActivateOnline" value="Preverjanje vaših podatkov o registraciji, postopek bo trajal nekaj sekund."/>
    <String name="FrmLicense.ThanksRegister" value="Hvala, ker ste registrirali ta izdelek!"/>
    <String name="FrmLicense.Activated" value="Polna različica je aktivirana."/>
    <String name="FrmLicense.OverMaxTimes" value="Napaka pri preverjanju pristnosti, morda ste program namestili več kot 10-krat, obrnite se na nas, da razširite svojo licenco."/>
    <String name="FrmLicense.NoRegInfo" value="Podatkov o registraciji ni mogoče najti."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care - Popravilo omrežja" />
	<String name="net_helper_text2" value="Odkrivanje konfiguracije omrežne povezave ..." />
	<String name="net_helper_text3" value="Omrežna povezava je nenormalna, priporočamo, da jo popravite." />
	<String name="net_helper_text4" value="Popravljanje omrežne konfiguracije ..." />
	<String name="net_helper_text5" value="Gonilnik NIC mora biti nameščen." />
	<String name="net_helper_text6" value="Popravite težave z omrežno konfiguracijo." />
	<String name="net_helper_text7" value="Namestitev gonilnika omrežnega vmesnika zdaj." />
	<String name="net_helper_text8" value="Namestitev gonilnika NIC je končana." />
	<String name="net_helper_text9" value="{f 3}Omrežna konfiguracija je končana, {c #e8541f}znova zaženite računalnik{/c} da bo delal.{/f}" />
	<String name="net_helper_text10" value="Ponovno namestite gonilnik omrežnega vmesnika." />
	<String name="net_helper_text11" value="{f 5}Odklepanje je končano, vaša omrežna povezava je aktivna.{/f}" />
	<String name="net_helper_text12" value="Popravite težavo z omrežno konfiguracijo." />
	<String name="net_helper_text13" value="Namesti %s" />
	<String name="net_helper_text14" value="Omrežna povezava je aktivna." />
	<String name="net_helper_text15" value="Omrežna povezava je nenormalna." />
	<String name="net_helper_text16" value="Ponovno namestite gonilnik omrežnega vmesnika, da odpravite to težavo." />
	<String name="net_helper_text17" value="Morda je prišlo do težave z gonilnikom omrežnega vmesnika. Lahko ga prenesete prek pametnega telefona." />
	<String name="net_helper_text18" value="Morda je prišlo do težave z gonilnikom omrežnega vmesnika. Če ga želite popraviti, ga lahko kliknete." />
	<String name="net_helper_text19" value="Morda je prišlo do težave z gonilnikom omrežnega vmesnika. Priporočljivo ga je popraviti." />
	<String name="net_helper_text20" value="Sedaj popravi omrežno konfiguracijo." />
	<String name="net_helper_text21" value="Povratne informacije o problemu" />
	<String name="net_helper_text22" value="Popravi zdaj" />
	<String name="net_helper_text23" value="Rešeno" />
	<String name="net_helper_text24" value="Prenesite preko telefona" />
	<String name="net_helper_text25" value="Preverite omrežje" />

	<String name="net_helper_text26" value="Popravilo omrežja" />
	
	<String name="net_helper_repair_text1" value="Popravilo je končano." />
	<String name="net_helper_repair_text2" value="Začnite popravljati omrežno okolje." />
	<String name="net_helper_repair_text3" value="Ponovno odkrivanje omrežja." />
	<String name="net_helper_repair_text4" value="Nastavitev domače skupine." />
	<String name="net_helper_repair_text5" value="Nastavitev varnostnih lastnosti omrežja." />
	<String name="net_helper_repair_text6" value="Potrditev omrežne povezave." />
	<String name="net_helper_repair_text7" value="Začnite popravljati nastavitve omrežnega vmesnika." />
	<String name="net_helper_repair_text8" value="Ponovni zagon nenormalnih mrežnih adapterjev..." />
	<String name="net_helper_repair_text9" value="Popravilo DHCP storitve..." />
	<String name="net_helper_repair_text10" value="Popravljanje omrežne nastavitve..." />
	<String name="net_helper_repair_text11" value="Popravilo omrežnega vmesnika..." />
	
	<String name="net_helper_driver_text1" value="Žični omrežni vmesniki:%s" />
	<String name="net_helper_driver_text2" value="Brezžični omrežni vmesniki:%s" />
	<String name="net_helper_driver_text3" value="Omrežni vmesniki:%s" />
	<String name="net_helper_driver_text4" value="Različica gonilnika:%s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="Popravilo zvoka" />
	<String name="soundtool_checking_config" value="Odkrivanje zvočne konfiguracije..." />
	<String name="soundtool_repair_text" value="Popravite zvočne nastavitve." />
	<String name="soundtool_repairing" value="Popravljanje..." />
	<String name="soundtool_repaired" value="Popravilo je končano." />
	
	<String name="soundtool_download_driver" value="Prenos gonilnika zvočne kartice..." />
	<String name="soundtool_download_error" value="Prenos ni uspel." />
	<String name="soundtool_installing_driver" value="Namestitev gonilnika zvočne kartice..." />	
	<String name="soundtool_install_error" value="Namestitev ni uspela." />	
	<String name="soundtool_install_finish" value="Namestitev je končana. Delovalo bo po ponovnem zagonu računalnika. " />		
	
	<String name="soundtool_fix_error" value="Namestitev gonilnika zvočne kartice ni uspela, kliknite tukaj, da jo popravite." />
	<String name="soundtool_retry_netwrok_tip" value="Preverite omrežno povezavo." />
	<String name="soundtool_retry_button_text" value="Ponovno poskusi" />
	
	<String name="soundtool_sound_label" value="Glasnost:" />
	<String name="soundtool_sound_test_label" value="Kliknite za potrditev" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Ponovno namestite gonilnik zvočne kartice, da odpravite težavo z zvokom." />	
	
	<String name="soundtool_sound_hardware_err_title" value="Zvočna kartica je nenavadna, preverite jo." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Poskusite odpreti {a app:devmgmt}Upravitelj naprav{/a}, po osveževanju seznama naprav {a app:retry}Znova poskusi{/a} ali znova zaženite računalnik, da ga znova popravite.{/c}{/f}" />

	<String name="soundtool_pop_title" value="Zvočno orodje vas opominja:" />
	<String name="soundtool_pop_tip" value="Namesti gonilnika zdaj." />
	<String name="soundtool_pop_show" value="Zaslon" />
	<String name="soundtool_pop_exit" value="Izhod" />
	
	<String name="soundtool_repair_btn_text" value="Popravilo" />	
	<String name="soundtool_prob_btn_text" value="Nerešeno" />
	<String name="soundtool_finish_btn_text" value="Rešeno" />
	<String name="soundtool_test_btn_text" value="Poizkus" />	
	<String name="soundtool_reinstall_now_btn_text" value="Ponovno namestite" />
	<String name="soundtool_reboot_now_btn_text" value="Ponovno zaženi" />
	<String name="soundtool_reboot_later_btn_text" value="Ponovno zaženite kasneje!" />	

    <!-- update form -->
    <String name="update_form_title" value="Posodobitev programske opreme" />    
    <String name="update_tip_text_error_info_21" value="Poskus internetne povezave je pretekel" />
    <String name="update_tip_text_error_info_22" value="Posodabljanje datoteke ....." />
    <String name="update_tip_text_check" value="Preverite posodobitve ......" />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="Uporabljate najnovejšo različico." />
    <String name="update_tip_text_error_info_2" value="Datotek ni bilo mogoče prenesti, poskusite znova pozneje." />
    <String name="update_tip_text_error_info_3" value="Posodobitev datotek ni uspela, znova nadgradite." />
    <String name="update_tip_text_error_info_4" value="Datotek nadgradnje ni bilo mogoče prenesti." />
    <String name="update_tip_text_error_info_5" value="Programa ni bilo mogoče inicializirati." />
    <String name="update_tip_text_error_info_6" value="Nadgradnja je končana, znova zaženite Wise Driver Care." />
    <String name="update_tip_text_error_info_7" value="Nadgradnja je končana, ponovno zaženite računalnik." />
    <String name="update_tip_text_error_info_8" value="Čestitamo, Wise Driver Care je bil nadgrajen na najnovejšo različico!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Posodobi zdaj" />
    <String name="update_btn_text_close" value="Zapri" />
    <String name="update_btn_text_reboot" value="Znova zaženi" />
    <String name="update_btn_text_reboot_main_program" value="Znova zaženi Wise Driver Care" />
    <String name="update_btn_text_cancel" value="Prekliči" />
    <String name="update_btn_text_success" value="OK" />
    <String name="update_tip_text_network_timeout" value="Poskus internetne povezave je pretekel" />
    <String name="update_current_file_info" value="Trenutna datoteka: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="Windows XP ne podpira dvojne grafične kartice, priporočamo, da ga nadgradite na Win7 ali novejše!"/>
	<String name="xp_dual_graphics_wnd_text2" value="%s je neveljaven v operacijskem sistemu Windows XP, ki ima dvojno grafiko in lahko povzroči zrušitev sistema. Gonilnik je bil blokiran."/>
	
	<!--register message-->
	<String name="register_success" value="Registracija je uspela"/>
	<String name="register_fail" value="Registracija ni uspela"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="Program se bo znova zagnal za uveljavitev nove spremembe!" />
	<String name="msgbox_text2" value="Počakajte, da se trenutno opravilo končana, in poskusite znova." />
</Strings>
